ID = 'sdlpfc9sham'
save_path = '/scratch/lehr2/DMC/sdlpfc9sham/'
congruent_data = [274, 0.91333333333333333, 371.5059102645, 437.6548803454999, 517.8071647634999, 572.7072818817999, 800.0910084276, 25, 0.083333333333333329, 384.0207312074, 404.2931225998, 450.111987153, 606.6968921306, 736.9794257562002]
incongruent_data =[265, 0.8833333333333333, 386.2174301512, 467.6819564852, 538.329187897, 617.4169302854, 783.427833184, 33, 0.11, 371.4518485444, 467.3932047046, 534.602521069, 610.0725048894, 883.7565501918]
